
package com.tmerclub.cloud.order.model;

import com.tmerclub.cloud.common.model.BaseModel;

import java.io.Serial;
import java.io.Serializable;


/**
 * 采购订单-国际化
 *
 * @author lhd
 * @date 2022-07-12 13:57:20
 */
public class PurchaseOrderLang extends BaseModel implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     *
     */
    private Long purchaseOrderId;

    /**
     *
     */
    private Integer lang;

    /**
     * 商品名称
     */
    private String spuName;

    public Long getPurchaseOrderId() {
        return purchaseOrderId;
    }

    public void setPurchaseOrderId(Long purchaseOrderId) {
        this.purchaseOrderId = purchaseOrderId;
    }

    public Integer getLang() {
        return lang;
    }

    public void setLang(Integer lang) {
        this.lang = lang;
    }

    public String getSpuName() {
        return spuName;
    }

    public void setSpuName(String spuName) {
        this.spuName = spuName;
    }

    @Override
    public String toString() {
        return "PurchaseOrderLang{" +
                "purchaseOrderId=" + purchaseOrderId +
                ",lang=" + lang +
                ",prodName=" + spuName +
                '}';
    }
}
